{
	"compilerOptions": {
		"checkJs": true,
		"lib": [
			"esnext",
			"dom",
			"dom.iterable",
			"deno.window",
			"deno.unstable"
		]
	},
	"tasks": {
		"run": "deno run -A backend/main.ts",
		"check": "deno check backend/main.ts",
		"watch": "deno run --watch -A backend/main.ts",
		"check-watch": "deno run --check --watch -A backend/main.ts"
	},
	"imports": {
		"@atelier/": "../ts/",
		"@luca/esbuild-deno-loader": "jsr:@luca/esbuild-deno-loader@^0.11.1",
		"@std/http": "jsr:@std/http",
		"@db/sqlite": "jsr:@db/sqlite",
		"@/": "./",
		"esbuild": "npm:esbuild@^0.24.2",
		"@htmx": "https://unpkg.com/htmx.org@2.0.4/dist/htmx.js"
	},
	"fmt": {
		"semiColons": true,
		"singleQuote": true,
		"useTabs": true,
		"lineWidth": 90
	}
}
